#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-9fsBW5VCK2EAn9YuwJV77m
key:                  http-client-tls-0.3.5.3-9fsBW5VCK2EAn9YuwJV77m
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  75b43137f33a68662281086d3335e043
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-9fsBW5VCK2EAn9YuwJV77m
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4AL76C1hU7h9DcM82aDzNZ
    connection-0.3.1-DlWQBVQrV3GCKLWI5aaR5Q containers-0.6.4.1
    cryptonite-0.29-1qpuHkCrZkQ7nPLQsly6pE
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.10-KzjXaghbgZJHRqAwEWcEsk
    http-types-0.12.3-9Uvs22j5d3n7gOEM6LGSbZ
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    network-3.1.2.7-Kx316NzoiDbGjNcAjPTyQs
    network-uri-2.6.4.1-8F00IoLCnO16r6cz1lhe4J text-1.2.5.0
    tls-1.5.6-A1YQJ6PFCAx2jnqyaWAaNn transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

